.tPWk3m {
  border-width: 2px;
}
img,
.RyvqnUs8M,
.IVtoA4s,
.h6nVrjF,
.gcv69Vrfp iframe,
.DSH5uQQ3A3R iframe,
.pj6KIgg,
.bToLpkVG3Lp,
.LiJfWOP0m,
.QkB2cjJWEtr {
  border-radius: 2rem !important;
}
.h6nVrjF {
  overflow: hidden;
}
body {
  background-color: #fffcec;
}
body {
  font-family: Source Serif 4;
}
.gXWHVyreK {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.gXWHVyreK > .s1uqf2aC {
  font-size: 6.25rem;
}
.ShMXlTNqo {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.ShMXlTNqo > .s1uqf2aC {
  font-size: 5rem;
}
.jaA3MdNd1e {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.jaA3MdNd1e > .s1uqf2aC {
  font-size: 1.5rem;
}
.Y2xi4jQzGrW {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.Y2xi4jQzGrW > .s1uqf2aC {
  font-size: 3.125rem;
}
.SaZaCz {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.SaZaCz > .s1uqf2aC {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .gXWHVyreK {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .gXWHVyreK {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .ShMXlTNqo {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .jaA3MdNd1e {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .Y2xi4jQzGrW {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .SaZaCz {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .gXWHVyreK {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .ShMXlTNqo {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .jaA3MdNd1e {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .Y2xi4jQzGrW {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .SaZaCz {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.tPWk3m {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .tPWk3m {
    padding: 0.75rem 1.5rem;
  }
}
.kAFv6i {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.kwWtQK {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.mi5WFx {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.hwdiT8b4 {
  background-color: #9b5de5 !important;
}
.DZODBP {
  background-color: #35da8d !important;
}
.pufpuiTQGhq {
  background-color: #1ccff3 !important;
}
.Zbqx4GW3IPZ {
  background-color: #ffc310 !important;
}
.XoRcjc1 {
  background-color: #dc3343 !important;
}
.Cl2P3Y,
.Cl2P3Y:active {
  background-color: #9b5de5 !important;
  border-color: #9b5de5 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Cl2P3Y:hover,
.Cl2P3Y:focus,
.Cl2P3Y.Hocm716kKV,
.Cl2P3Y.PEqhnkEWsT {
  color: inherit;
  background-color: #b689ec !important;
  border-color: #b689ec !important;
  box-shadow: none;
}
.Cl2P3Y.mwCasx4oM,
.Cl2P3Y:disabled {
  color: #ffffff !important;
  background-color: #b689ec !important;
  border-color: #b689ec !important;
}
.nCUPF9jTqw,
.nCUPF9jTqw:active {
  background-color: #7dedd6 !important;
  border-color: #7dedd6 !important;
  color: #0d5e4d !important;
  box-shadow: none;
}
.nCUPF9jTqw:hover,
.nCUPF9jTqw:focus,
.nCUPF9jTqw.Hocm716kKV,
.nCUPF9jTqw.PEqhnkEWsT {
  color: inherit;
  background-color: #aaf3e4 !important;
  border-color: #aaf3e4 !important;
  box-shadow: none;
}
.nCUPF9jTqw.mwCasx4oM,
.nCUPF9jTqw:disabled {
  color: #0d5e4d !important;
  background-color: #aaf3e4 !important;
  border-color: #aaf3e4 !important;
}
.BratOuPRbYN,
.BratOuPRbYN:active {
  background-color: #1ccff3 !important;
  border-color: #1ccff3 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.BratOuPRbYN:hover,
.BratOuPRbYN:focus,
.BratOuPRbYN.Hocm716kKV,
.BratOuPRbYN.PEqhnkEWsT {
  color: inherit;
  background-color: #4cd9f6 !important;
  border-color: #4cd9f6 !important;
  box-shadow: none;
}
.BratOuPRbYN.mwCasx4oM,
.BratOuPRbYN:disabled {
  color: #ffffff !important;
  background-color: #4cd9f6 !important;
  border-color: #4cd9f6 !important;
}
.qS6Mnokky,
.qS6Mnokky:active {
  background-color: #35da8d !important;
  border-color: #35da8d !important;
  color: #ffffff !important;
  box-shadow: none;
}
.qS6Mnokky:hover,
.qS6Mnokky:focus,
.qS6Mnokky.Hocm716kKV,
.qS6Mnokky.PEqhnkEWsT {
  color: inherit;
  background-color: #60e2a5 !important;
  border-color: #60e2a5 !important;
  box-shadow: none;
}
.qS6Mnokky.mwCasx4oM,
.qS6Mnokky:disabled {
  color: #ffffff !important;
  background-color: #60e2a5 !important;
  border-color: #60e2a5 !important;
}
.MJc6W0,
.MJc6W0:active {
  background-color: #ffc310 !important;
  border-color: #ffc310 !important;
  color: #100c00 !important;
  box-shadow: none;
}
.MJc6W0:hover,
.MJc6W0:focus,
.MJc6W0.Hocm716kKV,
.MJc6W0.PEqhnkEWsT {
  color: inherit;
  background-color: #ffd043 !important;
  border-color: #ffd043 !important;
  box-shadow: none;
}
.MJc6W0.mwCasx4oM,
.MJc6W0:disabled {
  color: #100c00 !important;
  background-color: #ffd043 !important;
  border-color: #ffd043 !important;
}
.g1vzvf8tbQt,
.g1vzvf8tbQt:active {
  background-color: #dc3343 !important;
  border-color: #dc3343 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.g1vzvf8tbQt:hover,
.g1vzvf8tbQt:focus,
.g1vzvf8tbQt.Hocm716kKV,
.g1vzvf8tbQt.PEqhnkEWsT {
  color: inherit;
  background-color: #e35f6b !important;
  border-color: #e35f6b !important;
  box-shadow: none;
}
.g1vzvf8tbQt.mwCasx4oM,
.g1vzvf8tbQt:disabled {
  color: #ffffff !important;
  background-color: #e35f6b !important;
  border-color: #e35f6b !important;
}
.Qwu9X71,
.Qwu9X71:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.Qwu9X71:hover,
.Qwu9X71:focus,
.Qwu9X71.Hocm716kKV,
.Qwu9X71.PEqhnkEWsT {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.Qwu9X71.mwCasx4oM,
.Qwu9X71:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.ZirVpwN,
.ZirVpwN:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.ZirVpwN:hover,
.ZirVpwN:focus,
.ZirVpwN.Hocm716kKV,
.ZirVpwN.PEqhnkEWsT {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.ZirVpwN.mwCasx4oM,
.ZirVpwN:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.hZN9p6XT,
.hZN9p6XT:active {
  background-color: transparent !important;
  border-color: #9b5de5;
  color: #9b5de5;
}
.hZN9p6XT:hover,
.hZN9p6XT:focus,
.hZN9p6XT.Hocm716kKV,
.hZN9p6XT.PEqhnkEWsT {
  color: #6e21cb !important;
  background-color: transparent !important;
  border-color: #6e21cb !important;
  box-shadow: none !important;
}
.hZN9p6XT.mwCasx4oM,
.hZN9p6XT:disabled {
  color: #ffffff !important;
  background-color: #9b5de5 !important;
  border-color: #9b5de5 !important;
}
.je1nY21d5,
.je1nY21d5:active {
  background-color: transparent !important;
  border-color: #7dedd6;
  color: #7dedd6;
}
.je1nY21d5:hover,
.je1nY21d5:focus,
.je1nY21d5.Hocm716kKV,
.je1nY21d5.PEqhnkEWsT {
  color: #31e2be !important;
  background-color: transparent !important;
  border-color: #31e2be !important;
  box-shadow: none !important;
}
.je1nY21d5.mwCasx4oM,
.je1nY21d5:disabled {
  color: #0d5e4d !important;
  background-color: #7dedd6 !important;
  border-color: #7dedd6 !important;
}
.xPPYeRyS,
.xPPYeRyS:active {
  background-color: transparent !important;
  border-color: #1ccff3;
  color: #1ccff3;
}
.xPPYeRyS:hover,
.xPPYeRyS:focus,
.xPPYeRyS.Hocm716kKV,
.xPPYeRyS.PEqhnkEWsT {
  color: #0993af !important;
  background-color: transparent !important;
  border-color: #0993af !important;
  box-shadow: none !important;
}
.xPPYeRyS.mwCasx4oM,
.xPPYeRyS:disabled {
  color: #ffffff !important;
  background-color: #1ccff3 !important;
  border-color: #1ccff3 !important;
}
.NgGZNY,
.NgGZNY:active {
  background-color: transparent !important;
  border-color: #35da8d;
  color: #35da8d;
}
.NgGZNY:hover,
.NgGZNY:focus,
.NgGZNY.Hocm716kKV,
.NgGZNY.PEqhnkEWsT {
  color: #1d9c60 !important;
  background-color: transparent !important;
  border-color: #1d9c60 !important;
  box-shadow: none !important;
}
.NgGZNY.mwCasx4oM,
.NgGZNY:disabled {
  color: #ffffff !important;
  background-color: #35da8d !important;
  border-color: #35da8d !important;
}
.ssGzNj,
.ssGzNj:active {
  background-color: transparent !important;
  border-color: #ffc310;
  color: #ffc310;
}
.ssGzNj:hover,
.ssGzNj:focus,
.ssGzNj.Hocm716kKV,
.ssGzNj.PEqhnkEWsT {
  color: #b88a00 !important;
  background-color: transparent !important;
  border-color: #b88a00 !important;
  box-shadow: none !important;
}
.ssGzNj.mwCasx4oM,
.ssGzNj:disabled {
  color: #100c00 !important;
  background-color: #ffc310 !important;
  border-color: #ffc310 !important;
}
.z7VNVRo,
.z7VNVRo:active {
  background-color: transparent !important;
  border-color: #dc3343;
  color: #dc3343;
}
.z7VNVRo:hover,
.z7VNVRo:focus,
.z7VNVRo.Hocm716kKV,
.z7VNVRo.PEqhnkEWsT {
  color: #9d1b27 !important;
  background-color: transparent !important;
  border-color: #9d1b27 !important;
  box-shadow: none !important;
}
.z7VNVRo.mwCasx4oM,
.z7VNVRo:disabled {
  color: #ffffff !important;
  background-color: #dc3343 !important;
  border-color: #dc3343 !important;
}
.rfEt6oULWya,
.rfEt6oULWya:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.rfEt6oULWya:hover,
.rfEt6oULWya:focus,
.rfEt6oULWya.Hocm716kKV,
.rfEt6oULWya.PEqhnkEWsT {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.rfEt6oULWya.mwCasx4oM,
.rfEt6oULWya:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.GEkG2ywdK,
.GEkG2ywdK:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.GEkG2ywdK:hover,
.GEkG2ywdK:focus,
.GEkG2ywdK.Hocm716kKV,
.GEkG2ywdK.PEqhnkEWsT {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.GEkG2ywdK.mwCasx4oM,
.GEkG2ywdK:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.QbVxMxr61 {
  color: #9b5de5 !important;
}
.CFRDxpOWM {
  color: #7dedd6 !important;
}
.Ayv6USmGd {
  color: #35da8d !important;
}
.Cz71fEDY {
  color: #1ccff3 !important;
}
.AmLFKEs {
  color: #ffc310 !important;
}
.Px5vxabk {
  color: #dc3343 !important;
}
.Jq4gQR8nsIl {
  color: #fafafa !important;
}
.XDvdRPE {
  color: #232323 !important;
}
a.QbVxMxr61:hover,
a.QbVxMxr61:focus,
a.QbVxMxr61.PEqhnkEWsT {
  color: #671ebe !important;
}
a.CFRDxpOWM:hover,
a.CFRDxpOWM:focus,
a.CFRDxpOWM.PEqhnkEWsT {
  color: #23e1ba !important;
}
a.Ayv6USmGd:hover,
a.Ayv6USmGd:focus,
a.Ayv6USmGd.PEqhnkEWsT {
  color: #1a8f58 !important;
}
a.Cz71fEDY:hover,
a.Cz71fEDY:focus,
a.Cz71fEDY.PEqhnkEWsT {
  color: #0887a1 !important;
}
a.AmLFKEs:hover,
a.AmLFKEs:focus,
a.AmLFKEs.PEqhnkEWsT {
  color: #a97f00 !important;
}
a.Px5vxabk:hover,
a.Px5vxabk:focus,
a.Px5vxabk.PEqhnkEWsT {
  color: #901924 !important;
}
a.Jq4gQR8nsIl:hover,
a.Jq4gQR8nsIl:focus,
a.Jq4gQR8nsIl.PEqhnkEWsT {
  color: #c7c7c7 !important;
}
a.XDvdRPE:hover,
a.XDvdRPE:focus,
a.XDvdRPE.PEqhnkEWsT {
  color: #000000 !important;
}
a:is(#RqCnqfuBM, #w6CteRu, #LsZZWZ7a, #PdtAxJg, #N7jG6bchk, #C7eLIeBR5y, #w0rGMQ5, #tjoYfry, #f1xU035rO, #vTDBTgf9, #wFvImzEq, #gAIssQid, #uSMtGX4cVyC, #OEcUen8fsl2, #HWpLRa2I, #QbVxMxr61, #CFRDxpOWM, #Ayv6USmGd, #Cz71fEDY, #AmLFKEs, #Px5vxabk, #nbwiopIYW, #fs32sQD, #Jq4gQR8nsIl, #Sm9V01, #xNTM7UjOOQ, #pHgP2u, #dBRdGcg21pb, #hewHGySZ, #oVoam1104, #j8xljlXw, #VXC2Nv, #YH70iO, #kPkP47, #VnSyLgVLmx, #AyoyC9s7C, #XCWNAG, #bM0uwYZY, #tU9Lfla, #X4xdO6WrhVz, #tnBfEhLp, #QVI56g, #mu6EdSiC7V7, #wHaHLvo, #XDvdRPE):not(.f4fj1qrF):not(.aObfogx):not([role]):not(.vxVWqkcbDg) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#RqCnqfuBM, #w6CteRu, #LsZZWZ7a, #PdtAxJg, #N7jG6bchk, #C7eLIeBR5y, #w0rGMQ5, #tjoYfry, #f1xU035rO, #vTDBTgf9, #wFvImzEq, #gAIssQid, #uSMtGX4cVyC, #OEcUen8fsl2, #HWpLRa2I, #QbVxMxr61, #CFRDxpOWM, #Ayv6USmGd, #Cz71fEDY, #AmLFKEs, #Px5vxabk, #nbwiopIYW, #fs32sQD, #Jq4gQR8nsIl, #Sm9V01, #xNTM7UjOOQ, #pHgP2u, #dBRdGcg21pb, #hewHGySZ, #oVoam1104, #j8xljlXw, #VXC2Nv, #YH70iO, #kPkP47, #VnSyLgVLmx, #AyoyC9s7C, #XCWNAG, #bM0uwYZY, #tU9Lfla, #X4xdO6WrhVz, #tnBfEhLp, #QVI56g, #mu6EdSiC7V7, #wHaHLvo, #XDvdRPE):not(.f4fj1qrF):not(.aObfogx):not([role]):not(.vxVWqkcbDg):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.kCuxM9 .f4fj1qrF.PEqhnkEWsT {
  color: #9b5de5;
}
.kCuxM9 .f4fj1qrF:not(.PEqhnkEWsT) {
  color: #232323;
}
.OPvnaB {
  background-color: #70c770;
}
.eQ2eRfN {
  background-color: #1ccff3;
}
.AA4gDo2Rzy {
  background-color: #ffc310;
}
.vYWjszBm8 {
  background-color: #dc3343;
}
.fKa9X2X5f4 .tPWk3m:not(.DAyzee) {
  border-radius: 100px;
}
.G2kVj0m1Xu2 li a {
  border-radius: 100px !important;
}
.G2kVj0m1Xu2 li.PEqhnkEWsT .tPWk3m {
  background-color: #9b5de5;
  border-color: #9b5de5;
  color: #ffffff;
}
.G2kVj0m1Xu2 li.PEqhnkEWsT .tPWk3m:focus {
  box-shadow: none;
}
.kCuxM9 .f4fj1qrF {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #9b5de5;
}
.oyjxEe.hwdiT8b4 .DArsBsuR,
.oyjxEe.hwdiT8b4 .bIpCSaxxmo {
  color: #ffffff;
}
.oyjxEe.DZODBP .DArsBsuR,
.oyjxEe.DZODBP .bIpCSaxxmo {
  color: #e1faee;
}
.oyjxEe.pufpuiTQGhq .DArsBsuR,
.oyjxEe.pufpuiTQGhq .bIpCSaxxmo {
  color: #def8fd;
}
.oyjxEe.Zbqx4GW3IPZ .DArsBsuR,
.oyjxEe.Zbqx4GW3IPZ .bIpCSaxxmo {
  color: #fff6dc;
}
.oyjxEe.XoRcjc1 .DArsBsuR,
.oyjxEe.XoRcjc1 .bIpCSaxxmo {
  color: #fae1e3;
}
/* Scroll to top button*/
.bQiuujC {
  display: none;
}
.HyayqfZ {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.HyayqfZ > .s1uqf2aC {
  font-size: 1.75rem;
}
.HyayqfZ:hover,
.HyayqfZ:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #9b5de5 !important;
}
.HyayqfZ:-webkit-input-placeholder {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.HyayqfZ:-webkit-input-placeholder > .s1uqf2aC {
  font-size: 1.75rem;
}
blockquote {
  border-color: #9b5de5;
}
/* Forms */
.IDZdAZOF .dDCWTA6omDh .tPWk3m {
  border-radius: 100px !important;
}
.IDZdAZOF .dDCWTA6omDh .tPWk3m:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.IDZdAZOF .dDCWTA6omDh button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.IDZdAZOF .dDCWTA6omDh button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.pjEdAjdaE li:hover,
.pjEdAjdaE li.vVLiyUJOC {
  background-color: #9b5de5;
  color: #ffffff;
}
.ONTceqWEo {
  transition: 0.25s ease;
}
.ONTceqWEo:hover {
  border-color: #9b5de5;
}
.pjEdAjdaE .CkZ0p2,
.ONTceqWEo.SsgfKPLwRrn:after,
.ONTceqWEo.aLVM2YP:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.pjEdAjdaE:hover .CkZ0p2,
.ONTceqWEo.SsgfKPLwRrn:hover:after,
.ONTceqWEo.aLVM2YP:hover:after {
  border-top-color: #9b5de5;
  border-bottom-color: #9b5de5;
}
.JZVzCp8A .dCgPY3E td.wiPUBFQLf0J,
.JZVzCp8A .dCgPY3E td.lByCnf2,
.JZVzCp8A .X1Z1zU2 .v9myB2F > div > div.lByCnf2 {
  color: #ffffff !important;
  background-color: #9b5de5 !important;
  box-shadow: none !important;
}
.JZVzCp8A .dCgPY3E td:hover,
.JZVzCp8A .X1Z1zU2 .v9myB2F > div > div:hover {
  color: #000000 !important;
  background: #7dedd6 !important;
  box-shadow: none !important;
}
.JjOCvkOCy {
  background-image: none !important;
}
.iJvXQCl:not(section),
.QcRaaG {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.iJvXQCl,
.iJvXQCl:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%239b5de5' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.iJvXQCl:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .acqOor0 {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .acqOor0 {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .de6cOPKXdD {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .de6cOPKXdD {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.YTVz4SrH {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.YTVz4SrH .aObfogx:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .YTVz4SrH .pV43dUv0Nce {
    transform: scale(0.8);
  }
}
.YTVz4SrH .jhUdq45yfJb {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.YTVz4SrH .jhUdq45yfJb img {
  max-width: 100%;
  max-height: 100%;
}
.YTVz4SrH .jhUdq45yfJb .vxVWqkcbDg {
  line-height: inherit !important;
}
.YTVz4SrH .jhUdq45yfJb .xsk3F4M0 a {
  outline: none;
}
.YTVz4SrH .kQ3VdX2H6b {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.YTVz4SrH .kQ3VdX2H6b .xf8UOxn {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.YTVz4SrH .kQ3VdX2H6b .xf8UOxn .f4fj1qrF {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.YTVz4SrH .kQ3VdX2H6b .xf8UOxn .f4fj1qrF:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.YTVz4SrH .kQ3VdX2H6b .OdbHuE4 .f4fj1qrF::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .YTVz4SrH .kQ3VdX2H6b .OdbHuE4 .f4fj1qrF::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.YTVz4SrH .kQ3VdX2H6b .aObfogx {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.YTVz4SrH .kQ3VdX2H6b .aObfogx:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .YTVz4SrH .kQ3VdX2H6b {
    padding-left: 1.5rem;
  }
}
.YTVz4SrH .f4fj1qrF {
  width: fit-content;
  position: relative;
}
.YTVz4SrH .xsk3F4M0 {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .YTVz4SrH .xsk3F4M0 {
    padding-left: 0;
  }
}
.YTVz4SrH .vxVWqkcbDg {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .YTVz4SrH .FtlCLZdzgr {
    padding-bottom: 0.5rem;
  }
}
.YTVz4SrH .FtlCLZdzgr .MgTwULNTJY.BHuI4Mz::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.YTVz4SrH .acqOor0 {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .YTVz4SrH .acqOor0 {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .YTVz4SrH .acqOor0 {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.YTVz4SrH .F6tx0L0m {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.YTVz4SrH .jeL8XbSahp {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.YTVz4SrH .xf8UOxn:focus,
.YTVz4SrH .f4fj1qrF:focus {
  outline: none;
}
.YTVz4SrH .ltglbMZIbz .jeL8XbSahp .aObfogx {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.YTVz4SrH .ltglbMZIbz .jeL8XbSahp .aObfogx::after {
  right: 0.5rem;
}
.YTVz4SrH .ltglbMZIbz .jeL8XbSahp .aObfogx .s1uqf2aC {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.YTVz4SrH .ltglbMZIbz .jeL8XbSahp .aObfogx .s1uqf2aC:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.YTVz4SrH .w2EfeOA .jeL8XbSahp .aObfogx:before {
  display: none;
}
.YTVz4SrH .w2EfeOA .ltglbMZIbz .jeL8XbSahp .aObfogx {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.YTVz4SrH .rjesuP {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.YTVz4SrH .rjesuP.PRfckF {
  transition: all 0.3s;
}
.YTVz4SrH .rjesuP .aObfogx {
  padding: 0.5rem 1.8rem;
}
.YTVz4SrH .rjesuP .xsk3F4M0 img {
  min-width: 6rem;
  object-fit: cover;
}
.YTVz4SrH .rjesuP .JNe5Nq {
  z-index: 1;
  justify-content: flex-end;
}
.YTVz4SrH .rjesuP.w2EfeOA {
  justify-content: center;
}
.YTVz4SrH .rjesuP.w2EfeOA .xf8UOxn .f4fj1qrF::before {
  display: none;
}
.YTVz4SrH .rjesuP.w2EfeOA.PRfckF .jeL8XbSahp {
  top: 0;
}
@media (min-width: 992px) {
  .YTVz4SrH .rjesuP.w2EfeOA.PRfckF:not(.jWCaLO) .JNe5Nq {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.YTVz4SrH .rjesuP.w2EfeOA .jeL8XbSahp .BXRlgIT91Z {
  left: 0 !important;
}
.YTVz4SrH .rjesuP.w2EfeOA .jeL8XbSahp .aObfogx:after {
  right: auto;
}
.YTVz4SrH .rjesuP.w2EfeOA .jeL8XbSahp .BHuI4Mz[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.YTVz4SrH .rjesuP.w2EfeOA ul.kQ3VdX2H6b li {
  margin: auto;
}
.YTVz4SrH .rjesuP.w2EfeOA .jeL8XbSahp .aObfogx {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.YTVz4SrH .rjesuP.w2EfeOA .xSXwk3i {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .YTVz4SrH .rjesuP {
    min-height: 72px;
  }
  .YTVz4SrH .rjesuP .xsk3F4M0 img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .YTVz4SrH .rjesuP .xf8UOxn .f4fj1qrF::before {
    display: none;
  }
  .YTVz4SrH .rjesuP.PRfckF .jeL8XbSahp {
    top: 0;
  }
  .YTVz4SrH .rjesuP .jeL8XbSahp .BXRlgIT91Z {
    left: 0 !important;
  }
  .YTVz4SrH .rjesuP .jeL8XbSahp .aObfogx:after {
    right: auto;
  }
  .YTVz4SrH .rjesuP .jeL8XbSahp .BHuI4Mz[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .YTVz4SrH .rjesuP .jeL8XbSahp .aObfogx {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .YTVz4SrH .rjesuP .jhUdq45yfJb {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .YTVz4SrH .rjesuP .pV43dUv0Nce {
    flex-basis: auto;
  }
  .YTVz4SrH .rjesuP .xSXwk3i {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.YTVz4SrH .rjesuP.jWCaLO .xsk3F4M0 img {
  height: 2rem;
}
.YTVz4SrH .aObfogx.PEqhnkEWsT,
.YTVz4SrH .aObfogx:active {
  background-color: transparent;
}
.YTVz4SrH .escLvNcXmy3 .kQ3VdX2H6b .f4fj1qrF {
  padding: 0;
}
.YTVz4SrH .FtlCLZdzgr .MgTwULNTJY.BHuI4Mz {
  margin-right: 1.667em;
}
.YTVz4SrH .FtlCLZdzgr .MgTwULNTJY.BHuI4Mz[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.YTVz4SrH .rjesuP.escLvNcXmy3 .ltglbMZIbz .jeL8XbSahp {
  background: #ffffff;
}
.YTVz4SrH .rjesuP.escLvNcXmy3 .ltglbMZIbz .jeL8XbSahp .BXRlgIT91Z {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.YTVz4SrH .rjesuP .ltglbMZIbz.OdbHuE4 > .jeL8XbSahp {
  display: flex;
}
.YTVz4SrH ul.kQ3VdX2H6b {
  flex-wrap: wrap;
}
.YTVz4SrH .qgeOYO {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .YTVz4SrH .qgeOYO {
    text-align: left;
  }
}
.YTVz4SrH button.pV43dUv0Nce {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.YTVz4SrH button.pV43dUv0Nce .H2To2HDS span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.YTVz4SrH button.pV43dUv0Nce .H2To2HDS span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.YTVz4SrH button.pV43dUv0Nce .H2To2HDS span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.YTVz4SrH button.pV43dUv0Nce .H2To2HDS span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.YTVz4SrH button.pV43dUv0Nce .H2To2HDS span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.YTVz4SrH nav.PRfckF .H2To2HDS span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.YTVz4SrH nav.PRfckF .H2To2HDS span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.YTVz4SrH nav.PRfckF .H2To2HDS span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.YTVz4SrH nav.PRfckF .H2To2HDS span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.YTVz4SrH .I5oMRYRL {
  padding: 0 1rem;
}
.YTVz4SrH a.f4fj1qrF {
  display: flex;
  align-items: center;
  justify-content: center;
}
.YTVz4SrH .xSXwk3i {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .YTVz4SrH .xSXwk3i {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .YTVz4SrH .rjesuP {
    height: 70px;
  }
  .YTVz4SrH .rjesuP.PRfckF {
    height: auto;
  }
  .YTVz4SrH .xf8UOxn .f4fj1qrF:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.YTVz4SrH .rjesuP .ltglbMZIbz > .jeL8XbSahp {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.YTVz4SrH .rjesuP .ltglbMZIbz > .jeL8XbSahp .aObfogx {
  line-height: 1 !important;
}
.YTVz4SrH .rjesuP .ltglbMZIbz > .jeL8XbSahp .ltglbMZIbz .aObfogx {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.YTVz4SrH .rjesuP .ltglbMZIbz > .jeL8XbSahp .ltglbMZIbz .aObfogx::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.YTVz4SrH .rjesuP .ltglbMZIbz > .jeL8XbSahp .ltglbMZIbz.OdbHuE4 .aObfogx::after {
  transform: rotate(0deg);
}
.YTVz4SrH .fKa9X2X5f4 {
  margin: -0.6rem -0.6rem;
}
.YTVz4SrH .pV43dUv0Nce {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .YTVz4SrH .jhUdq45yfJb {
    margin-right: auto;
  }
  .YTVz4SrH .JNe5Nq {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .YTVz4SrH .kQ3VdX2H6b .xf8UOxn .f4fj1qrF::after {
    margin-left: 10px;
  }
  .YTVz4SrH .kQ3VdX2H6b .aObfogx:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .YTVz4SrH .rjesuP .ltglbMZIbz > .jeL8XbSahp {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .YTVz4SrH .rjesuP .ltglbMZIbz > .jeL8XbSahp .aObfogx {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .YTVz4SrH .rjesuP .ltglbMZIbz > .jeL8XbSahp .ltglbMZIbz .aObfogx {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .YTVz4SrH .rjesuP .ltglbMZIbz > .jeL8XbSahp .ltglbMZIbz .aObfogx::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .YTVz4SrH .rjesuP .ltglbMZIbz > .jeL8XbSahp .ltglbMZIbz.OdbHuE4 .aObfogx::after {
    transform: rotate(180deg);
  }
  .YTVz4SrH .rjesuP .ltglbMZIbz > .jeL8XbSahp .BXRlgIT91Z {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .YTVz4SrH .rjesuP .ltglbMZIbz.OdbHuE4 > .jeL8XbSahp {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .YTVz4SrH .JNe5Nq {
    padding: 1rem;
  }
}
.GO7yt5 {
  display: flex;
}
@media (min-width: 768px) {
  .GO7yt5 {
    align-items: flex-end;
  }
  .GO7yt5 .OvdCt0 {
    justify-content: flex-start;
  }
  .GO7yt5 .VQboEunfnqU {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .GO7yt5 .VQboEunfnqU {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .GO7yt5 {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .GO7yt5 .WWsfzvJo {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .GO7yt5 .VQboEunfnqU {
    width: 100%;
  }
}
.GO7yt5 .esdErAUHtR.mwCasx4oM {
  display: none;
}
.GO7yt5 .esdErAUHtR {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("Z8pnqC7pPwQ.jpg");
}
.GO7yt5 .EWmDd98QR,
.GO7yt5 .lN2JXvU1 {
  text-align: left;
  color: #ffc091;
}
.GO7yt5 .GqY2fqwh,
.GO7yt5 .fKa9X2X5f4 {
  text-align: left;
}
.SDMplbAS {
  padding-top: 6rem;
  padding-bottom: 5rem;
  background-color: #fee440;
}
.SDMplbAS .esdErAUHtR.mwCasx4oM {
  display: none;
}
.SDMplbAS .esdErAUHtR {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.SDMplbAS .r4ekpUn {
  max-width: 800px;
}
.SDMplbAS .EWmDd98QR {
  color: #000000;
}
.SDMplbAS .GqY2fqwh,
.SDMplbAS .fKa9X2X5f4 {
  color: #000000;
}
.SDMplbAS img,
.SDMplbAS .DcEbLMiQNpW {
  margin-left: auto;
  margin-right: auto;
  height: 200px;
  width: 200px;
  object-fit: cover;
}
.kcwOha {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.kcwOha .esdErAUHtR.mwCasx4oM {
  display: none;
}
.kcwOha .QkB2cjJWEtr {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.kcwOha .esdErAUHtR {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.kcwOha .s1uqf2aC {
  display: inline-flex;
  font-size: 2rem;
  color: #d70081;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #ffd7ef;
  height: 80px;
  border-radius: 50%;
}
.kcwOha .jfzCrvHf,
.kcwOha .F6tx0L0m,
.kcwOha .btBThcSJ {
  color: #000000;
  text-align: center;
}
.kcwOha .r4ekpUn {
  max-width: 800px;
}
.kcwOha .EWmDd98QR {
  color: #000000;
}
.kcwOha .fKa9X2X5f4 {
  text-align: center;
}
.kcwOha .jfzCrvHf,
.kcwOha .F6tx0L0m {
  color: #9B5DE5;
}
.mi0bYF {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.mi0bYF .HNcCdo3:focus,
.mi0bYF span:focus {
  outline: none;
}
.mi0bYF .HNcCdo3 {
  cursor: pointer;
}
.mi0bYF .L9GJVftVpm {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .mi0bYF .L9GJVftVpm {
    grid-row-gap: 1rem;
  }
}
.mi0bYF .yCCINXRQn,
.mi0bYF .wLKEgC,
.mi0bYF .ISvEWNa {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .mi0bYF .yCCINXRQn,
  .mi0bYF .wLKEgC,
  .mi0bYF .ISvEWNa {
    gap: 0 1rem;
  }
}
.mi0bYF .EWmDd98QR {
  color: #000000;
}
.mi0bYF .GqY2fqwh,
.mi0bYF .fKa9X2X5f4 {
  color: #000000;
}
.mi0bYF .r4ekpUn {
  max-width: 800px;
}
.mi0bYF .acqOor0,
.mi0bYF .de6cOPKXdD {
  overflow: hidden;
}
.mi0bYF .L9GJVftVpm {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.mi0bYF .B9NgwGJlKUy {
  display: flex;
  justify-content: center;
  align-items: center;
}
.mi0bYF .B9NgwGJlKUy img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .mi0bYF .B9NgwGJlKUy img {
    min-width: 35vw;
  }
}
.mi0bYF .yCCINXRQn,
.mi0bYF .wLKEgC,
.mi0bYF .ISvEWNa {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.mi0bYF .yCCINXRQn {
  align-items: flex-end;
}
.mi0bYF .wLKEgC {
  align-items: flex-start;
}
.p3ecxPNH .esdErAUHtR.mwCasx4oM {
  display: none;
}
.p3ecxPNH .esdErAUHtR {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("Z8pnqC7pPwQ.jpg");
}
.bE7AuehfOv {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.bE7AuehfOv .esdErAUHtR.mwCasx4oM {
  display: none;
}
.bE7AuehfOv .esdErAUHtR {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.bE7AuehfOv p {
  line-height: 1.2;
}
.bE7AuehfOv .c5LIYo {
  display: flex;
  justify-content: center;
  position: relative;
  min-width: 770px;
  max-width: 570px;
}
@media (max-width: 768px) {
  .bE7AuehfOv .c5LIYo {
    min-width: 70%;
    max-width: initial;
    margin-left: 1rem !important;
    margin-right: 1rem !important;
  }
}
.bE7AuehfOv .Btjep9H,
.bE7AuehfOv .bVPcHmRi11 {
  display: flex;
}
.bE7AuehfOv .E5iAAEQS {
  top: 50%;
  width: 60px;
  height: 60px;
  margin-top: -1.5rem;
  font-size: 22px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all 0.3s;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bE7AuehfOv .E5iAAEQS:disabled {
  cursor: default;
  display: none;
}
.bE7AuehfOv .E5iAAEQS:hover {
  background: #000;
  color: rgba(255, 255, 255, 0.5);
}
.bE7AuehfOv .E5iAAEQS.bVPcHmRi11 {
  left: 0;
  margin-left: 2.5rem;
}
.bE7AuehfOv .E5iAAEQS.Btjep9H {
  right: 0;
  margin-right: 2.5rem;
}
@media (max-width: 768px) {
  .bE7AuehfOv .E5iAAEQS {
    top: auto;
  }
}
.bE7AuehfOv .QkB2cjJWEtr {
  height: 100%;
}
.bE7AuehfOv .WNoqG5shDiZ {
  border-radius: 2rem;
}
.bE7AuehfOv .dSxyqKs {
  max-width: 600px;
  max-height: 400px;
  margin-bottom: 1.6rem;
  overflow: hidden;
  margin: 0 auto 2rem auto;
}
.bE7AuehfOv .dSxyqKs img {
  width: 100%;
  max-height: 400px;
  object-fit: cover;
}
@media (max-width: 230px) {
  .bE7AuehfOv .dSxyqKs {
    width: 100%;
    height: auto;
  }
}
.bE7AuehfOv .KcLhLr8T1 {
  position: relative;
  width: 100%;
}
.bE7AuehfOv .kp4HC880u2 {
  overflow: hidden;
  width: 100%;
}
.bE7AuehfOv .kp4HC880u2.jbTS6PLjak {
  cursor: grab;
}
.bE7AuehfOv .kp4HC880u2.piBp7D {
  cursor: grabbing;
}
.bE7AuehfOv .BrbYxXF {
  display: flex;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.bE7AuehfOv .I50ASZ2i {
  color: #000000;
}
.bE7AuehfOv .kfumbrr2P1J {
  color: #000000;
}
.bE7AuehfOv .CFNKMTe7q {
  color: #000000;
}
.qWJsVH {
  background-image: url("lDGzjActBd0.jpeg");
  overflow: hidden;
}
.gfLKVqguuQ {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.gfLKVqguuQ .QAWIKHFcZc5 {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.gfLKVqguuQ img,
.gfLKVqguuQ .DcEbLMiQNpW {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.gfLKVqguuQ .HNcCdo3:focus,
.gfLKVqguuQ span:focus {
  outline: none;
}
.gfLKVqguuQ .HNcCdo3 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .gfLKVqguuQ .HNcCdo3 {
    margin-bottom: 1rem;
  }
}
.gfLKVqguuQ .QkB2cjJWEtr {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.gfLKVqguuQ .EWmDd98QR {
  color: #232323;
}
.gfLKVqguuQ .GqY2fqwh,
.gfLKVqguuQ .fKa9X2X5f4 {
  color: #232323;
}
.gfLKVqguuQ .SMaM6q {
  color: #232323;
}
.gfLKVqguuQ .r4ekpUn {
  max-width: 800px;
}
.U1vqD7 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.U1vqD7 .s1uqf2aC {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.U1vqD7 .x0nk2t5Thy {
  border: none;
}
.U1vqD7 .Vc4ZduB0L2R {
  padding: 0rem;
}
@media (max-width: 767px) {
  .U1vqD7 .Vc4ZduB0L2R {
    padding: 0rem;
  }
}
.U1vqD7 .had9PezIo {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.U1vqD7 .cvuhmBDh {
  padding: 0;
}
.U1vqD7 .V3C74ovvG {
  height: 100%;
}
.U1vqD7 img {
  height: 100%;
  object-fit: cover;
}
.U1vqD7 .w2EfeOA span {
  transform: rotate(0deg);
}
.U1vqD7 .p2DKSK7 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.U1vqD7 p {
  margin-bottom: 0.3rem;
}
.U1vqD7 .VFzxfZkWZx {
  color: #000000;
}
.U1vqD7 .LiJfWOP0m .Vc4ZduB0L2R {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.U1vqD7 .LiJfWOP0m {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .U1vqD7 .LiJfWOP0m {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .U1vqD7 .LiJfWOP0m {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.U1vqD7 .jwhEjj6SdGS {
  color: #000000;
}
.U1vqD7 .EWmDd98QR {
  text-align: center;
  color: #000000;
}
.U1vqD7 .lN2JXvU1 {
  color: #000000;
  text-align: center;
}
.U1vqD7 .VFzxfZkWZx,
.U1vqD7 .s1uqf2aC {
  color: #000000;
}
.Lc1YGFfg {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.Lc1YGFfg .HNcCdo3:focus,
.Lc1YGFfg span:focus {
  outline: none;
}
.Lc1YGFfg .de6cOPKXdD {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.Lc1YGFfg .r4ekpUn {
  max-width: 800px;
}
.Lc1YGFfg .HNcCdo3 {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .Lc1YGFfg .HNcCdo3 {
    min-height: 45px;
  }
}
.md9sA3oRD {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.md9sA3oRD .esdErAUHtR.mwCasx4oM {
  display: none;
}
.md9sA3oRD .esdErAUHtR {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 767px) {
  .md9sA3oRD .AyX9crh02Au {
    padding: 0 1.5rem 1.5rem 1.5rem;
  }
}
@media (min-width: 768px) {
  .md9sA3oRD .AyX9crh02Au {
    padding: 0 2.25rem 2.25rem 2.25rem;
  }
}
@media (min-width: 992px) {
  .md9sA3oRD .AyX9crh02Au {
    padding: 1rem 4rem 4rem 4rem;
  }
}
.md9sA3oRD .IVtoA4s {
  background: #ffffff;
}
.md9sA3oRD .GqY2fqwh,
.md9sA3oRD .fKa9X2X5f4 {
  color: #000000;
  text-align: left;
}
.md9sA3oRD .jfzCrvHf,
.md9sA3oRD .tJbI8i {
  text-align: left;
  color: #000000;
}
.F6PnT5DP {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.F6PnT5DP .QAWIKHFcZc5 {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.F6PnT5DP img,
.F6PnT5DP .DcEbLMiQNpW {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.F6PnT5DP .HNcCdo3:focus,
.F6PnT5DP span:focus {
  outline: none;
}
.F6PnT5DP .HNcCdo3 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .F6PnT5DP .HNcCdo3 {
    margin-bottom: 1rem;
  }
}
.F6PnT5DP .QkB2cjJWEtr {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.F6PnT5DP .fKa9X2X5f4 {
  margin-top: auto !important;
}
.F6PnT5DP .EWmDd98QR {
  color: #000000;
}
.F6PnT5DP .GqY2fqwh,
.F6PnT5DP .fKa9X2X5f4 {
  color: #000000;
  text-align: center;
}
.F6PnT5DP .SMaM6q {
  color: #000000;
  text-align: center;
}
.F6PnT5DP .r4ekpUn {
  max-width: 800px;
}
.ni4QEb4 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.ni4QEb4 .esdErAUHtR.mwCasx4oM {
  display: none;
}
.ni4QEb4 .esdErAUHtR {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.ni4QEb4 .eZjHt03p1 {
  background: #1778f2;
  color: #ffffff;
}
.ni4QEb4 .eZjHt03p1:hover {
  background: #0b60cb;
}
.ni4QEb4 .lMEr8wnUD {
  background: #1da1f2;
  color: #ffffff;
}
.ni4QEb4 .lMEr8wnUD:hover {
  background: #0c85d0;
}
.ni4QEb4 .Ec6AxWAgA3h {
  background: #f00075;
  color: #ffffff;
}
.ni4QEb4 .Ec6AxWAgA3h:hover {
  background: #bd005c;
}
.ni4QEb4 .CiJVetm {
  background: #000000;
  color: #ffffff;
}
.ni4QEb4 .CiJVetm:hover {
  background: #000000;
}
.ni4QEb4 .F6tx0L0m {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.ni4QEb4 [class^="socicon-"]:before,
.ni4QEb4 [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.fpcvkkZmPZ {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.fpcvkkZmPZ .KjRcJXhl4 {
  background-color: #ffffff;
  opacity: 0.4;
}
.fpcvkkZmPZ form .fKa9X2X5f4 {
  text-align: center;
  width: 100%;
}
.fpcvkkZmPZ form .fKa9X2X5f4 .tPWk3m {
  display: inline-flex;
}
@media (max-width: 991px) {
  .fpcvkkZmPZ form .fKa9X2X5f4 .tPWk3m {
    width: 100%;
  }
}
.fpcvkkZmPZ .r4ekpUn {
  max-width: 800px;
}
.a1AX98 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.a1AX98 .esdErAUHtR.mwCasx4oM {
  display: none;
}
.a1AX98 .esdErAUHtR {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 992px) {
  .a1AX98 .OvdCt0 .UI7wwaim {
    margin-top: 2rem;
  }
}
@media (max-width: 767px) {
  .a1AX98 .OvdCt0 .UI7wwaim {
    margin-top: 1rem;
  }
}
.a1AX98 .DSH5uQQ3A3R {
  height: 100%;
  position: relative;
}
.a1AX98 .DSH5uQQ3A3R iframe {
  height: 100%;
  width: 100%;
}
@media (max-width: 992px) {
  .a1AX98 .DSH5uQQ3A3R iframe {
    min-height: 350px;
  }
}
.a1AX98 .DSH5uQQ3A3R [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.a1AX98 .DSH5uQQ3A3R[data-state] {
  background: #e9e5dc;
}
.a1AX98 .DSH5uQQ3A3R[data-state="loading"] [data-state-details] {
  display: none;
}
.a1AX98 .IVtoA4s {
  padding: 2.25rem;
  background: #ffffff;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .a1AX98 .IVtoA4s {
    padding: 1.5rem;
  }
}
@media (max-width: 767px) {
  .a1AX98 .IVtoA4s {
    padding: 2rem 1.5rem;
  }
}
.a1AX98 ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.a1AX98 .r4ekpUn {
  max-width: 800px;
}
.ca5v78c {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #000000;
}
.ca5v78c .g70pbtIuHf {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.ca5v78c .g70pbtIuHf .HSFlLHHuWn {
  margin: 8px;
}
.ca5v78c .g70pbtIuHf .HSFlLHHuWn a:hover .s1uqf2aC,
.ca5v78c .g70pbtIuHf .HSFlLHHuWn a:focus .s1uqf2aC {
  background-color: #ffffff;
}
.ca5v78c .g70pbtIuHf .HSFlLHHuWn a .s1uqf2aC {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #edefeb;
  color: #000000;
  transition: all 0.3s ease-in-out;
}
.ca5v78c .GUeuEa {
  width: 100%;
  justify-content: center;
}
.ca5v78c .PRTEuOEr {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.ca5v78c .PRTEuOEr li {
  padding: 0 1rem 1rem 1rem;
}
.ca5v78c .PRTEuOEr li p {
  margin: 0;
}
.ca5v78c .FhPqfVPI3 {
  margin-bottom: 0;
  color: #ffffff;
  text-align: center;
}
.ca5v78c .EWmDd98QR {
  color: #ffffff;
}
